
QGIS Application - Bug report #8642

topoviewer: directed edge layer lost direction indicators

2013-09-21 04:18 PM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee: Salvatore Larosa

Category: DB Manager

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 17374

Description

Line decoration support was intentionally removed from QGIS. Same thing can be done with a line marker:

http://i.imgur.com/DwEyjqD.png

If I'm not mistaken the dbmanager topoviewer plugin uses saved styles, for simplicity,

so the fix would be easy. Should be done before next 2.0 release, IMHO, but there's no such Target Version.

Could we get a "Version 2.0.x" target ?

Salvatore: I assigned to you, since you noticed first :>

History

#1 - 2013-09-21 04:22 PM - Sandro Santilli

Styles template dir: qgis/python/plugins/db_manager/db_plugins/postgis/plugins/qgis_topoview/templates

#2 - 2013-09-22 01:29 AM - Giovanni Manghi

I added the new target version.

#3 - 2013-09-22 02:21 AM - Sandro Santilli

- Affected QGIS version changed from master to 2.0.1

- Target version changed from Version 2.0.0 to 70

Thanks Giovanni, updated Target version and Affected version.

#4 - 2013-09-22 12:24 PM - Salvatore Larosa

Sandro Santilli wrote:

Salvatore: I assigned to you, since you noticed first :>

... and I already had assigned to you :^) --> https://github.com/qgis/QGIS/pull/906
http://i.imgur.com/DwEyjqD.png
https://github.com/qgis/QGIS/pull/906


#5 - 2013-09-22 01:47 PM - Sandro Santilli

- Status changed from Open to Closed

- % Done changed from 0 to 100

- Resolution set to fixed

Pull merged in both 2.0 branch (commit:e02b88b) and master (commit:770feee).

#6 - 2013-09-26 11:33 AM - Jürgen Fischer

- Target version changed from 70 to Future Release - High Priority

#7 - 2013-09-26 12:52 PM - Sandro Santilli

Why is Target changed to 2.2.0 ? I pushed the fix also to the 2.0 branch

2025-04-27 2/2


